Level required Armor/Weapon

Ekaristi

Villager
Member
Joined
May 19, 2020
Messages
5
Reaction score
0
First Language
Bahasa Indo
Primarily Uses
RMMV
Hey guys, I got problem.

How to set armor or weapon to required specific level player to use?
(e.g. I want my player reach level 10 to use the armor/weapon)
Sorry if my english was bad

regards.
 

Role-Playing-As-A-Gamer

ROLE PLAYING AS AN RPG MAKER (NOT VERY GOOD DOUGH)
Member
Joined
May 23, 2020
Messages
1
Reaction score
0
First Language
English
Primarily Uses
RMMV
Hello!

I believe you need a plugin for that.
Specifically Yanfly's Equip Core Plugin .
If you are free, check this thread:
And check the post from: xDRAGOONx


Hope this helps.

Cheers!
 

Ekaristi

Villager
Member
Joined
May 19, 2020
Messages
5
Reaction score
0
First Language
Bahasa Indo
Primarily Uses
RMMV
Hello!

I believe you need a plugin for that.
Specifically Yanfly's Equip Core Plugin .
If you are free, check this thread:
And check the post from: xDRAGOONx


Hope this helps.

Cheers!
Yanfly Equip Requirements plugin is probably your best bet if you have a dollar to shell out.

Thanks guys, you helped me a lot :rhappy::rhappy::rhappy:
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Latest Threads

Latest Posts

Latest Profile Posts

Stream will be live shortly with some pixel art! Feel free to drop by!

Can't believe I forgot to put an image of my drawing pad! It looks kinda like this, maybe I'll get a better pic tomorrow...
Backup tip: If you don't want to back up your whole project every day, at least back up everything *except* your Image and Audio folders, which you can do weekly/as needed/etc.
The final version of our game is already available both in English and Spanish! ^___^
Can't believe this day has finally come... T_T
Im so happy that Dead By Daylight is getting a Silent Hill chapter! Cant wait to play as pyramid head

Forum statistics

Threads
97,815
Messages
947,152
Members
129,035
Latest member
Tauron7
Top